08.07.10
Новости » Новости проекта » Обновления » Обновление от 08.07.10

Как и объявлялось ранее, с сегодняшним обновлением состоялся переход на новую версию клиента - 1.9.

Для того, чтобы играть у нас на сервере, Вам необходимо иметь клиент версии 1.9. и распаковать этот архив в папку с игрой с заменой файлов.

Внимание! Клиент для игры нужен европейский!

Все права сохранены  ©  Aion - WolfEmpire

Перепубликация материалов, возможна только с устного или письменного разрешения администрации сайта!

http://aion.wolfempire.net/index.php?dn=news&to=art&id=56